test project-000 #1

tooooooot
04/02/2019 07:59 PM - Redmine 000

Status: a0 Start date: 04/02/2019
Priority: aa Due date: 04/12/2019
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000000000y

History

#1 - 04/02/2019 08:00 PM - Redmine 01110
- Status changed from 000 to0010
00onoo

#2 - 04/02/2019 08:01 PM - Redmine [0
#3 - 04/02/2019 08:01 PM - Redmine 0010
- Status changed from 000 to0000
#4 - 04/02/2019 08:02 PM - Redmine [ [
- % Done changed from 0 to 100

#5 - 04/02/2019 08:02 PM - Redmine 01110
- Status changed from 01000 to00
